import { defineConfig } from "sanity";
import { structureTool } from "sanity/structure";

export default defineConfig({
    title: "SED Foundation - CMS Panel",

    projectId: "q99ib49k",
    dataset: "production",

    apiVersion: "2025-03-18", // Use current date (UTC format yyyy-mm-dd)
    basePath: "/admin", // The route for the Sanity Studio

    plugins: [structureTool()],
});